<div class="block" id="auguste"></div>
<section class="sitemargin">
    <article>
        <h2>Philippe Auguste</h2>
        <p>
            Philippe Auguste a comme objectif principal l'abaissement des
            Plantagenêt. Grâce à la mort de Richard Cœur de Lion le 6 avril 1199
            lors du siège du château de Châlus, il fait la conquête entre 1202 et
            1205 de la Normandie, du Maine, de l'Anjou, de la Touraine, du Nord du
            Poitou et de la Saintonge sur Jean sans Terre. En 1214, la victoire de
            Bouvines sur l'empereur du Saint-Empire et le comte de Flandre alliés
            au souverain anglais fait de Philippe Auguste le seigneur le plus
            puissant de tout le royaume et peut-être même d'Europe. Sur la route
            de Bouvines à Paris, la population salua vivement le roi vainqueur et
            Paris lui fit un accueil digne des triomphes de la Rome antique. C'est
            la première expression de « sentiment national » en France. À la suite
            de ses triomphes et de ses gains de territoires, Philippe II hérite du
            surnom romain d'Auguste, c'est désormais Philippe Auguste. Son fils
            Louis VIII continue à agrandir le domaine royal en soumettant
            l'ensemble du Poitou de la Saintonge et une partie du Languedoc pris
            aux Cathares. Sous Louis IX, le Languedoc est définitivement annexé au
            royaume.
        </p>
        <p>
            Sur le plan intérieur, Philippe Auguste collecte plus soigneusement
            les revenus du domaine royal. Il charge des fonctionnaires royaux, les
            baillis, d'administrer le domaine royal dans des circonscriptions
            appelées bailliages. Il vend des privilèges aux communes et aux
            métiers comme la guilde des marchands de l'eau à Paris. Ces ressources
            lui permettent de rétribuer des mercenaires et de construire des
            forteresses comme celle de Gisors. Il fait construire des nouveaux
            remparts autour de Paris, paver la ville et édifier la forteresse du
            palais du Louvre à l'extérieur de la ville où sont conservées les
            archives royales.
        </p>
        <div class="pictures">
            <figure>
                <img src="img/philippe-auguste-01.jpg" alt="Pièce de monnaie Philippe Auguste" />
                <figcaption>
                    Pièce de monnaie à l'effichie d'Hugues Capet
                </figcaption>
            </figure>
            <figure>
                <img src="img/philippe-auguste-02.jpg" alt="Scène représantant Philippe Auguste" />
                <figcaption>Représentation de Philippe Auguste</figcaption>
            </figure>
        </div>
    </article>
</section>